Rules-Requires-Root: no
Standards-Version: 4.5.1
Build-Depends: debhelper-compat (= 12),
               dh-sequence-python3,
               python3-all,
               python3-apt,
               python3-breezy,
               python3-breezy.tests,
               python3-buildlog-consultant (>= 0.0.4),
               python3-requirement-parser,
               python3-debmutate,
               python3-lz4,
               python3-setuptools,
               brz-debian,
               python3-dulwich (>= 0.19.12)
Source: ognibuild
Priority: optional
Section: devel
Maintainer: Jelmer Vernooĳ <jelmer@debian.org>
Vcs-Git: https://salsa.debian.org/jelmer/ognibuild.git
Vcs-Browser: https://salsa.debian.org/jelmer/ognibuild
Homepage: https://github.com/jelmer/ognibuild

Package: ognibuild
Architecture: all
Depends: python3-apt,
         python3-breezy,
         python3-buildlog-consultant (>= 0.0.4),
         python3-lz4,
         python3-requirement-parser,
         python3-toml,
         ${misc:Depends},
         ${python3:Depends},
Recommends: brz-debian, python3-debmutate
Description: Detect and run any build system
 Ognibuild is a simple wrapper with a common interface for invoking any kind of
 build tool.
 .
 The ideas is that it can be run to build and install any source code directory
 by detecting the build system that is in use and invoking that with the correct
 parameters.
 .
 It can also detect and install missing dependencies.
